uuid: 1bd6bf33-ae12-4dc1-b412-332f01160ea4
langcode: en
status: true
dependencies:
  config:
    - system.menu.admin
id: menu_link_content.admin.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: admin
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
